.top-footer-mobile {
  border-top: 1px solid var(--gray-500);
}

.top-footer-institucional-mobile {
  margin-top: 12px;
}

.top-footer-button {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 12px;
  background: transparent;
  border: 0;
  outline: 0;
}

.top-footer-media-wrapper-mobile {
  display: flex;
  margin-top: 12px;
  padding: 0 12px;
  gap: 10px;
  margin-bottom: 20px;
}

.top-footer-link-mobile,
.top-footer-text-mobile {
  text-decoration: none;
  color: var(--black);
}

.isOpened,
.isOpened-FConosco {
  display: flex;
  flex-direction: column;
  padding: 0px 24px 12px;
  gap: 15px;
  font-size: 14px;
  line-height: 16px;
}

.isOpened {
  opacity: 80%;
}

.top-footer-text-mobile-last {
  margin-bottom: 12px;
}

.isClosed {
  display: none;
}

@media screen and (min-width: 720px) {
  .top-footer-mobile {
    display: none;
  }
}
